<?php
$analysisTable = $this->dbh->query("select * from information_schema.tables where table_schema = '{$this->config->db->name}' AND table_name LIKE 'perf_analysis%';")->fetchAll();
$sql = 'DROP TABLE IF EXISTS ';
foreach($analysisTable as $table) $sql .= "`$table->TABLE_NAME`,";
$sql = rtrim($sql, ', ') . ";";
$this->dbh->exec($sql);
